#ifndef UIMG_OPERATE_TEST_H
#define UIMG_OPERATE_TEST_H

#include <gtest/gtest.h>
#include <QDebug>
#include <iostream>


class UImgOperateTest : public testing::Test
{
public:
    void SetUp() override
    {
    }

    void TearDown() override
    {
    }

public:
};

#endif
